@model Cliente
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Detalhes do Cliente</h1>

<p>ID: @Model.IdCliente</p>
<p>Nome: @Model.Nome</p>
<p>CPF: @Model.CPF</p>
<p>Telefone: @Model.Telefone</p>
<p>Email: @Model.Email</p>
<p>Endereço: @Model.Endereco</p>